# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Mar 18 04:51:44 UTC 2016
pkgname = python-lxml-docs
pkgbase = python-lxml
pkgver = 3.6.0-1
pkgdesc = Python binding for the libxml2 and libxslt libraries (docs)
url = http://lxml.de/
builddate = 1458276704
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 23458816
arch = aarch64
license = BSD
license = custom
makedepend = libxslt
makedepend = python-cssselect
makedepend = python2-cssselect
